1. bexalynn's Avatar
    I am a Mac user attempting to flash a Samsung Galaxy S phone using Heimdall.
    I downloaded heimdall-frontend, went through the process (Heimdall, Utilities, Detect)
    and got the error message "Failed to detect compatible download-mode device."
    My questions are as follows:
    Do I need to download Gingerbread 2.3.5?
    Do I need Firmware in order for Heimdall to detect the device?

    Please help - advice & comments appreciated!
    05-14-2012 11:55 PM
  2. piizzadude's Avatar
    did you put the phone in download mode?
    05-15-2012 01:51 AM
  3. bexalynn's Avatar
    Yes - I successfully put the phone into Download Mode.
    05-15-2012 06:04 AM
LINK TO POST COPIED TO CLIPBOARD